--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #file?"
full_name: Archive::Tar::Minitar::Reader::EntryStream#file
is_singleton: false
name: file
params: ()
visibility: public
